Subject: [TR] TR3 sidescreen frames, hoodsticks value?

From: Hoyt Duff <[email-masked]>
Date: Thu, 6 Dec 2018 02:27:13 -0500

I have a stash of TR3 sidescreen frames, some OEM, some aftermarket,
that would need to be rebuilt to be usable. A new club member has a
very nice TR3B that he purchased sans sidescreens and hoodsticks. He's
local, so no shipping involved.

Ebay values vary widely. $200 to $250 for a pair usable frames (not
finished sidescreens). $120-$240 for the hoodsticks in good condition.
Any money received would be plowed back into a TR3 currently
undergoing restoration, so I don't want to give them away.

Of course, we will wind up negotiating a final value, but what does
the group think would be a reasonable value for these items?

And so he'll have an idea of what he needs to invest in the completed
project, what is the current cost to have the sidescreens rebuilt?

-- 
Hoyt
** [email-masked] **

Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive